ifx_fieldtypes
ifx_free_char
Informix Functions
PHP Manual

# ifx_free_blob

(No version information available, might be only in CVS)

ifx_free_blob — Deletes the blob object

### Description

bool ifx_free_blob ( int `$bid` )

Deletes the blobobject for the given blob object-id.

### Parameters

`bid`

  The BLOB object id.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ifx_create_blob()

ifx_fieldtypes
ifx_free_char
Informix Functions
PHP Manual